Subject: Pipeline Note ideas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 May 2002 08:03:54 -0700 (PDT)

Attached are my first notes on Tennessee pipeline.  RUTH, you need to read these notes and render and opinion <== that's an accounting term.

Of course all rules are made to be broken but here are some ideas

1.  Put the notes in a word document and save it with the following naming scheme
		Notes_(pipeline name).doc 

		Example ==>  Notes_Tennessee.doc

2.  Save the document under the pipeline directory, 
		o:/Gas Structuring/Bankruptcy Folder/Transportation/(pipeline name)/Notes_(pipeline name).doc

		Example ==>  o:/Gas Structuring/Bankruptcy Folder/Transportation/Tennessee/Notes_Tennessee.doc

	Since we are just starting the process on most of the pipelines, we will need to create new directories for most of the pipelines.

3.  At a minimum, put the date you are making the notes, I don't think the time is so important.  I put in the time when its conversation, I just put in the date when I spend a couple hours working on something.  Ha - me work a couple of hours!!

4.  Put your initials at the end of the note so we know who made it.

5.  When you put someone's name in the document, put their phone number and tell us who it is, at least the first time you mention their name if that person is not someone we all deal with.  usually this would be the person your are speaking with at the pipeline.  First person that comes to me and says "buy me a pop" gets $.60.

6.  Last and certainly optional, I like to use the Comic Sans MF font because its more pleasing to the eye than the Times or Romans stuff but feel free to do your own thing.